Welcome

Microsoft Mouse Help provides information about your Microsoft mouse (or trackball) and the accompanying IntelliPoint software.

Visit the Microsoft Hardware Web site for available software updates, up-to-date information about current Microsoft hardware products, and to buy hardware products on the Web.

For information about mouse settings that are not described in this Help system, see Windows Help.


Healthy Computing Guide

The Microsoft Healthy Computing Guide provides important information about ways to be more comfortable and productive when you use your computer. It may also help you reduce your risk of experiencing painful and disabling injuries or disorders.

Open the Healthy Computing Guide now


Updating the mouse in the software

Typically, you specify the mouse model connected to your computer during IntelliPoint Setup. However, if you connect a new mouse to your computer, you might need to manually update the mouse listed.

To update the connected Microsoft mouse
  1. Open [image] IntelliPoint.
  2. On the Buttons tab, under Connected device, click the mouse that you are using.

    If you are not sure what the model name for your Microsoft mouse is, check the bottom of the mouse.

Note

Updating the mouse model name to a different model from the one connected changes the available options in the software, but it does not change the functionality of the mouse itself.

Related topics
Buttons tab


Reassigning a mouse button

IntelliPoint software provides default commands for all of the mouse buttons. However, you can reassign the buttons to different commands or keyboard shortcuts to better fit your work style. You can also disable buttons you might tend to press accidentally, such as the wheel button.

To reassign a button globally
  1. Open [image] IntelliPoint.
  2. On the Buttons tab, ensure that the mouse you are using is selected under Connected device.
  3. In the list under the button you want to reassign, click a command.

    To disable a button, click Disabled.

Note

You must assign the Click command to either the left or right button. You can assign this command to additional buttons if you want.

Related topics
Button assignment options
Using the Magnifier
Reassigning a mouse button for a specific program
Opening a program, Web page, or file with a mouse button
Assigning a keyboard shortcut to a mouse button
Restoring the default button assignments


Reassigning a mouse button for a specific program

Program-specific button assignments extend the functionality of your Microsoft mouse. For example, when you use Microsoft Word, you might not use the wheel button very often; you can reassign this button to a more frequently used command, such as Undo or Copy.

To reassign a button for a specific program
  1. Open [image] IntelliPoint.
  2. On the Buttons tab, ensure that the mouse you are using is selected under Connected device.
  3. Select the Enable program-specific settings check box, and then click Settings.
  4. Under Programs, click Add, select the appropriate program (.exe) file, and then click Open.

    The program you selected is added to the Programs list.

  5. In the list under the button you want to reassign, click a command.
  6. To try out a button assignment without closing the Program-Specific Settings dialog box, click Apply, and then use the reassigned button in the selected program.
  7. When you have finished reassigning buttons for the selected program, click OK.

Related topics
Reassigning a mouse button
Opening a program, Web page, or file with a mouse button
Assigning a keyboard shortcut to a mouse button


Opening a program, Web page, or file with a mouse button

You can reassign one of your mouse buttons to start a program or open a file or Web page. For example, if you use Microsoft Calculator regularly, and do not use the wheel button for its default purpose, you can reassign that button to open Calculator.

To open a program, Web page, or file with a mouse button
  1. Open [image] IntelliPoint.
  2. On the Buttons tab, ensure that the mouse you are using is selected under Connected device.
  3. In the list below the name of the button to which you want to assign a keyboard shortcut, click Start...(custom).
  4. Type the path or browse to the location of the item.

    If you know the exact path to the item, type it in the box. For example, to specify a path to a PowerPoint presentation located in a folder on drive C, type:

    C:\work\presentation.ppt

    To start a program, such as Calculator, type:

    C:\windows\system32\calc.exe

    To specify a Web page, such as MSN, type:

    http://www.msn.com

  5. When you have finished, click Finish.

Related topics
Reassigning a mouse button
Reassigning a mouse button for a specific program
Assigning a keyboard shortcut to a mouse button


Assigning a keyboard shortcut to a mouse button

You can assign a keyboard shortcut, such as CTRL+P (Print), to a mouse button. A valid keyboard shortcut can use one or more of the available modifier keys (CTRL, SHIFT, ALT, and—for some keyboards—ALT GR) along with one standard key, such as a letter or number.

To assign a keyboard shortcut to a mouse button
  1. Open [image] IntelliPoint.
  2. On the Buttons tab, ensure that the mouse you are using is selected under Connected device.
  3. In the list below the name of the button to which you want to assign a keyboard shortcut, click Keystroke.
  4. Press the key combination (such as CTRL+P) that you want to assign to the mouse button.

    Until you press a valid keyboard shortcut, the Keystroke Assignment dialog box displays None.

  5. To assign a different keyboard shortcut, click Clear, and then press the new key combination. When you are finished, click OK.

Related topics
Reassigning a mouse button
Reassigning a mouse button for a specific program


Restoring the default button assignments

You can restore the mouse buttons to their IntelliPoint default settings.

To restore the default button assignments
  1. Open [image] IntelliPoint.
  2. On the Buttons tab, click Restore Defaults.

Related topics
Buttons tab


Changing how the wheel scrolls

The Scrolling feature lets you change how quickly the screen content moves when you roll the wheel vertically and horizontally. (Not all mouse models have horizontal scrolling capability.) If you prefer, you can turn off scrolling altogether.

To change how the wheel scrolls
  1. Open [image] IntelliPoint.
  2. On the Buttons tab, ensure that the mouse you are using is selected under Connected device.
  3. On the Scrolling tab, ensure that Enable vertical scrolling is selected.
  4. Under Vertical scrolling, drag the slider anywhere between the Slow and Fast settings.

    If Horizontal scrolling is available, you can adjust the scrolling speed for it as well.

  5. Click Apply.
  6. To test the new scrolling speed, open a document or Web page and scroll through it.
To turn off scrolling
  • To turn off vertical scrolling, clear the Enable vertical scrolling check box.

    To turn off horizontal scrolling, clear the Enable horizontal scrolling with tilt wheel check box.

Note

If you frequently scroll through long documents or Web pages, you can turn on accelerated scrolling, which lets you scroll farther as you roll the wheel faster. Click Advanced to adjust the distance that you move.

Related topics
Scrolling tab


Using the Magnifier

You can use the Magnifier like a magnifying glass to enlarge the text and images on a section of your screen. For example, you can use the Magnifier to read a small block of text on a Web page, or to edit part of a picture in a photo editing program.

If the Magnify command was not assigned to a button on your mouse by default, you can assign it to a button that you do not normally use. For information about reassigning mouse buttons, see Related topics at the bottom of this topic.

To turn the Magnifier on and off
  • Click the mouse button assigned to Magnify to display the Magnifier.

    Click the same button again to turn off the Magnifier.

To adjust the size of the Magnifier
  1. Click the appropriate mouse button to display the Magnifier.
  2. Press and hold the same button, and then move your mouse to change the size of the Magnifier. Move the mouse down and to the right to increase the size of the Magnifier, up and to the left to decrease the size of the Magnifier.

To change the magnification level
  1. Click the appropriate mouse button to display the Magnifier.
  2. Press and hold the same button, and then roll the mouse wheel to change the magnification level. Roll the wheel away from you to increase the magnification level, toward you to decrease the magnification level.

Notes

  • The other mouse buttons perform their usual actions when the Magnifier is open.
  • The Magnifier retains your settings between sessions. If you close the Magnifier at a higher magnification level, it will open at that level the next time you use it.
  • The Magnifier ranges from a minimum of 30 percent of the screen to a maximum of 90 percent.
  • There are five magnification levels: 1.5X, 2X, 3X, 4X, and 5X.

Related topics
Reassigning a mouse button
Reassigning a mouse button for a specific program


Using Precision Booster

Use Precision Booster to slow down the pointer speed for precise targeting control during gaming. By default, Precision Booster speed is 50 percent of your regular speed, but you can change this setting.

  1. Open [image] IntelliPoint.
  2. On the Buttons tab, assign a mouse button to Precision Booster.
  3. In the Precision Booster Assignment dialog box, set the Precision Booster speed by moving the slider to a percentage of your regular pointer speed.
  4. Click the Precision Booster mode that you want to use.
  5. To test the Precision Booster speed, do one of the following:
    • For press-and-hold mode, press and hold the button assigned to Precision Booster and move the mouse.
    • For toggle mode, press the button assigned to Precision Booster and move the mouse.
  6. Click OK.

Related topics
Button assignment options
Reassigning a mouse button for a specific program
Restoring the default button assignments
Using Gaming Toggle


Using Gaming Toggle

Gaming Toggle lets you record and play back up to two favorite game key sequences, such as those you use to select weapons.

To record a Gaming Toggle assignment
  1. Press and hold the button assigned to Gaming Toggle for one second to activate record mode.
  2. While continuing to hold down the button, type the key sequence or key combination (up to 16 key presses) that you want.
  3. When you are finished recording, release the button.
  4. To record a second game key sequence, repeat steps 1 through 3.
To play back a Gaming Toggle assignment in real time
  1. Press the button assigned to Gaming Toggle.
  2. If you recorded two game key sequences, press the assigned button again to alternate between the two.
To replace or clear a Gaming Toggle assignment
  1. Press the button assigned to Gaming Toggle to play back the game key sequence that you want to replace or clear.
  2. Do one of the following:
    • To replace the sequence, follow the steps under "To record a Gaming Toggle assignment" earlier in this topic.
    • To clear the sequence, press and hold the Gaming Toggle button for five seconds without pressing any keys on your keyboard.

Notes

  • The recorded game key sequences are lost after you log off or shut down your computer.
  • If you want to record more than two game key sequences, assign more than one button to Gaming Toggle. For example, if you assign two buttons to Gaming Toggle, you can record a total of four sequences.

Related topics
Reassigning a mouse button
Assigning a keyboard shortcut to a mouse button
Using Precision Booster


Changing the double-click speed

The Double-Click Speed feature changes the clicking speed to which software programs respond. Adjust the double-click speed if a program does not recognize it when you double-click an item.

To adjust the double-click speed
  1. Open [image] IntelliPoint.
  2. On the Activities tab, adjust the slider as appropriate.
  3. Double-click the folder under Test area to test the new setting.

    If the folder does not open, repeat steps 2-3.


Using ClickLock to make dragging easier

You can make dragging and highlighting objects easier by setting up your mouse so that you do not need to hold down the mouse button. By using the ClickLock feature, you can click the mouse button (instead of holding it down) to drag or highlight. When you finish, you press the button again.

To turn on ClickLock
  1. Open [image] IntelliPoint.
  2. On the Activities tab, under ClickLock, select the Turn on ClickLock check box.

After turning on ClickLock, you can click Settings to adjust how long the primary button must be held down to be "locked."

Note

This feature is supported on Windows XP only.


Adjusting the pointer speed for a mouse

Some newer optical and laser mouse devices provide more accuracy and move the pointer a greater distance for the same effort. If you find it difficult to control the pointer, you can slow it down to a speed that is more comfortable.

To adjust the pointer speed
  1. Open [image] IntelliPoint.
  2. On the Pointer Options tab, under Motion, drag the slider to the left to slow down the pointer, or to the right to speed it up.

Related topics
Using Precision Booster


IntelliPoint default button and wheel assignments

The following list specifies the default button assignments for Microsoft mouse products. You can reassign the buttons by using IntelliPoint software if you want. If it is more comfortable for you (for example, if you are left-handed), you can switch the functionality of the left and right mouse buttons.

Note

Some of the features listed are not available on all mouse models.

Button | How to use it
Left Click Move the pointer over an item on the screen, and then quickly press and release the left button.
Double-click Move the pointer over an item on the screen, and then quickly press and release the left button twice. If necessary, you can adjust the double-click speed according to your preference.
Drag an object Move the pointer over an item on the screen, press and hold the left button, move the pointer to move the object to a new location, and then release the left button.
Right | Right-click Move the pointer over the appropriate screen location, and then click the right button to display a shortcut menu or other program-specific feature.
Wheel Scroll or Zoom Use the wheel to move around in a scrollable window, similar to clicking the scroll arrows or using the PAGE UP and PAGE DOWN keys. (A scrollable window is a window with a scroll bar displayed.)
Vertical scrolling In a scrollable window, roll the wheel toward you to move down, away from you to move up.
Horizontal scrolling (some models only) In a scrollable window, tilt the wheel to the left to move left, and to the right to move right.
Data Zooming Use this feature to expand or collapse a folder (such as in Windows Explorer or My Computer) by using the wheel.
To expand a folder, move the pointer over the folder's (+) symbol (which indicates it can be expanded), and then hold down the SHIFT key while rolling the wheel away from you.
To collapse a folder, move the pointer over the folder's (-) symbol (which indicates it can be collapsed), and then hold down the SHIFT key while rolling the wheel toward you.
Zooming Some programs (such as Microsoft Word and Microsoft Excel) include a zooming feature, which lets you increase or decrease the screen magnification.
To zoom in or out (in a program that supports this feature), press and hold the CTRL key, and then roll the wheel away from you (to increase magnification) or toward you (to decrease magnification).
Wheel button Next window Use the wheel like a button (press and release it) to switch between the programs that are open on your computer.
Extra buttons Back and Forward Use the extra buttons to move back and forward in programs that support the Back and Forward commands, such as a Web browser.
Magnify Click once to open the Magnifier; click again to close the Magnifier.

Related topics
Button assignment options
Reassigning a mouse button
Changing how the wheel scrolls


Button assignment options

This table lists the commands that you can assign to a button on your mouse.

Command | Description
Click | Selects the object you are pointing at, positions the insertion point, and drags text or objects from one location to another.
Right-click | Displays shortcut menus.
Next window | Makes the next window the active window.
Back | In a browser window, displays the last page you visited.
Forward (browser) | In a browser window, displays the last page you visited before you clicked the Back button.
AutoScroll | Automatically scrolls a document or Web page at a speed that you determine by moving your mouse up or down. This feature lets you read a document hands free.
Middle-click | Functions the same as AutoScroll. You can use this command (or AutoScroll) with the SHIFT key on your keyboard to rotate objects in computer-aided design programs.
Disabled | Turns off the mouse button.
Alt | Functions the same as pressing ALT on the keyboard.
Close | Closes the active document or window.
Copy (Ctrl+C) | Copies the selected text or item to the Clipboard.
Ctrl | Functions the same as pressing CTRL on the keyboard.
Cut (Ctrl+X) | Moves the selected text to the Clipboard.
Delete | Deletes the selected text, item, or other object.
Double-click | Lets you use a single-click to represent a double-click.
Enter | Functions the same as pressing ENTER on the keyboard.
Exit Program | Exits the active program.
Magnify | Lets you use the Magnifier to zoom in on a section of the screen.
Maximize | Enlarges the active window to full size.
Gaming Toggle | Lets you assign up to two game command sequences to a mouse button, so you can quickly record and play back a favorite weapon or game action.
Minimize | Reduces the active window to a button on the taskbar.
New | Functions the same as the New command on the File menu.
Open | Functions the same as the Open command on the File menu.
Paste (Ctrl+V) | Pastes the text from the Clipboard to the active window.
Precision Booster | Lets you switch between your regular pointer speed and Precision Booster speed (10 to 90 percent of regular speed) during gaming to give you precise control when you need it.
Redo | Cancels an Undo action.
Shift | Functions the same as pressing SHIFT on the keyboard.
Show/Hide Desktop | Switches between minimizing all open windows and restoring them to their previous state.
Undo (Ctrl+Z) | Cancels your most recent action.
Zoom In | Enlarges the size of the text and images in the active window.
Zoom Out | Decreases the size of the text and images in the active window.
Keystroke... | Lets you assign a keyboard shortcut to a mouse button.
Start...(custom) | Opens a specific program, Web page, or file that you define.

Related topics
IntelliPoint default button and wheel assignments
Reassigning a mouse button
Assigning a keyboard shortcut to a mouse button
Opening a program, Web page, or file with a mouse button


Buttons tab

Use the Buttons tab to select the mouse you have connected to your computer and to determine the actions that are performed by your mouse buttons.

Option | Description
Connected device | Displays the name of the Microsoft mouse that was selected during IntelliPoint Setup. Ensure that the selection matches the name shown on the bottom of your mouse.
Button command lists | Displays the command that is assigned to the selected button. Note You must assign the Click command to either the right or left mouse button. You can assign this command to additional buttons if you want.
Restore Defaults | Restores the default IntelliPoint button assignments for the mouse.
Enable program-specific settings | Select this check box if you want to create or modify program-specific button assignments. Click Settings to open the Program-Specific Settings dialog box, where you can create or modify program-specific button assignments.

Related topics
Reassigning a mouse button
Reassigning a mouse button for a specific program
Using the Magnifier
Opening a program, Web page, or file with a mouse button
Assigning a keyboard shortcut to a mouse button


Scrolling tab

Use the Scrolling tab to adjust the way the wheel works.

Note

Horizontal scrolling is available only with some mouse models.

Option | Description
Select a vertical scrolling speed | Adjusts how many lines or screens you scroll as you roll the wheel. Move the slider to the right to increase the distance.
Enable vertical scrolling | Turns vertical scrolling on or off. You might want to turn vertical scrolling off if you do not use the scroll wheel.
Enable accelerated scrolling | Lets you cover even more distance in a document by moving the wheel faster. This feature is useful if you frequently scroll through long documents or Web pages. Click Advanced to adjust the speed at which screen content moves when you move the wheel even faster.
Select a horizontal scrolling speed | If available, adjusts how far to the side you scroll as you tilt the wheel to the left or right. Move the slider to the right to increase the distance you scroll.
Enable horizontal scrolling with tilt wheel | Turns horizontal scrolling on or off. You might want to turn horizontal scrolling off if you do not use the scroll wheel.

Related topics
Changing how the wheel scrolls
Using the Magnifier


Activities tab

Use the Activities tab to modify settings that help you use the mouse more efficiently.

Option | Description
Double-click speed | Adjusts your double-click speed. To see how the setting works, double-click the Test Area folder. If the folder does not open, try a slower setting.
ClickLock | Lets you click a mouse button (instead of holding it down) to select a block of text or drag an object. With ClickLock enabled, click once to lock your mouse button; click again to release it. Click Settings to adjust how long the primary button must be held down to be "locked."

Note

ClickLock is supported on Windows XP only.

Related topics
Changing the double-click speed
Using ClickLock to make dragging easier


Wireless tab

Use the Wireless tab to view battery status and, for some models, signal quality information for your wireless mouse. If you have a Bluetooth mouse, the tab also provides a link to the Bluetooth Connection Guide.

Note

IntelliPoint displays the Wireless tab only if the connected Microsoft mouse is wireless.

Battery Status

The Battery Status area displays the battery power level for the wireless mouse. There are three possible battery power levels:

Level | What it means
Good | Batteries do not need replacing.
Low | Have new batteries ready to replace the old ones.
Critically Low | Replace batteries so the wireless mouse will continue to function.
Signal Quality

The Signal Quality area displays the signal quality level for the wireless mouse (some models only). There are two possible signal quality levels:

Level | What it means
High | Wireless signal quality is strong.
Low | There are problems with the signal quality. Click Troubleshoot to get help with improving the wireless signal.
Connection

Click Connect to connect or reconnect your Bluetooth mouse.

Related topics
Wireless Troubleshooter
Wireless Troubleshooter for Bluetooth devices


Cleaning the mouse

Cleaning your Microsoft mouse is important in preventing dirt accumulation from affecting pointer precision. The way you clean the mouse depends on the type of mouse you are using.

Warning

Always disconnect the mouse (or remove the batteries if you have a wireless mouse) before you clean it.

To clean the outer surface, wheel, and optical sensor
  • Dampen a lint-free cloth or cotton swab with mild soap and water and gently wipe the surface of the mouse, the wheel, and the optical sensor.
To clean a trackball or mouse ball
  1. Release the trackball or mouse ball from the ball cup.
  2. Dampen a lint-free cloth with mild soap and water and gently wipe the ball with the cloth until it is clean.

    As an alternative, use adhesive tape to remove dust and lint from the ball.

  3. Dampen a cotton swab with mild soap and water and gently wipe the ball cup clean, being careful not to scratch the surface.


Connecting a Bluetooth mouse

The Bluetooth Connection Guide provides the information you need to connect a Microsoft mouse that uses Bluetooth wireless technology. You must complete this guide to successfully set up your mouse, but you can also run the guide any time you need to reconnect the mouse.

Important

If your Bluetooth device is disconnected, you may need a wired mouse or keyboard to step through the Bluetooth Connection Guide.

Run the Bluetooth Connection Guide now

Related topics
Wireless Troubleshooter for Bluetooth devices


Mouse Troubleshooting

This topic answers common questions you might have about the Microsoft mouse or IntelliPoint software. If you are having connection problems with a Microsoft wireless mouse, see the Wireless Troubleshooter in this Help system.

Mouse setup

How do I use Help and IntelliPoint software if my mouse is not working?

If your mouse is not working, you can navigate through this Help system and IntelliPoint software by using the keyboard.

To open IntelliPoint and change settings by using the keyboard
  1. Press CTRL+ESC to open the Start menu.
  2. Using the arrow keys, move to All Programs (or Programs, depending on the operating system), press ENTER, move to Microsoft Mouse, press ENTER, move to Microsoft Mouse, and then press ENTER again.
  3. In the Mouse Properties dialog box, press CTRL+TAB to move to the appropriate tab.
  4. Press TAB to move to the next item on the active tab (it will become highlighted), and then press ENTER to select the item, if necessary.

    When you are finished, press TAB until OK is selected, and then press ENTER to accept the changes and close IntelliPoint.

To move around in the Help system by using the keyboard
  1. With the Help system open, press CTRL+TAB to switch between the Contents and Search tabs.
  2. On the Search tab, type a keyword, and then press ENTER to list the available topics. Press TAB to move to the topic list.

    On the Contents tab, press the arrow keys to select the topic you want, and then press ENTER to display it.

My mouse has two connectors, or a connector and an adapter, and I do not know which one to use.

Some Microsoft mouse models have a combination universal serial bus (USB) cable with a USB-to-PS/2 adapter. If you have a USB port, using the USB connector can save system resources and lets you connect and disconnect the mouse while Windows is running.

Notes

  • Always shut down and turn off the computer before connecting or disconnecting a mouse or other device to the PS/2 port.
  • Only adapters included in the package are supported for use with Microsoft mouse devices.

I cannot start my computer when I use the USB connector.

The system settings for your computer may not support a universal serial bus (USB) mouse.

Try connecting the USB-to-PS/2 adapter and connecting the mouse to the PS/2 mouse port on the computer.

Note

Always shut down and turn off the computer before connecting or disconnecting a device to a PS/2 port on your computer.

IntelliPoint setup

When I install IntelliPoint software, Setup will not continue until I remove a different mouse program.

If you already have mouse software installed on your computer, you may not be able to install IntelliPoint until you remove the existing mouse software. Some computer manufacturers preinstall mouse software that is appropriate for the mouse that came with the computer.

To remove the existing mouse software
  1. Click Start, click Control Panel (ensure that you are in Classic View), and then double-click Add or Remove Programs.
  2. Under Currently installed programs, select the mouse software you want to remove, and then click Change (or Remove, if available).
  3. Follow the instructions on the screen for removing the existing mouse software. If you cannot locate the mouse software you want to remove, see the documentation that came with your computer or contact the computer manufacturer.
IntelliPoint software

Some of the IntelliPoint software tabs are missing.

The IntelliPoint software tabs displayed depend on the mouse connected. For example, the Scrolling tab is displayed only if you are using a mouse with a scroll wheel. Similarly, the Wireless tab is displayed only if certain wireless mouse models are connected.

If an IntelliPoint software tab that is appropriate for your mouse is not displayed, ensure that you have the correct mouse selected on the Buttons tab. If that does not work, you may need to reinstall IntelliPoint software, being sure to select the correct mouse during Setup.

The Buttons tab displays a mouse model that is different from my mouse.

The mouse displayed on the Buttons tab determines the buttons that are listed. The number of buttons and how they are situated may vary depending on the mouse model.

Typically, the mouse connected to the computer is determined during IntelliPoint Setup. However, you might need to manually update the mouse displayed, using the list under Connected device. The product name is listed on the bottom of your mouse.

Certain IntelliPoint software features do not work in all my programs.

Certain IntelliPoint software features may not work with some programs. The programs must be designed to use standard Windows functionality for some IntelliPoint features to work.

Mouse usage

I want to change the size of the Magnifier, but I do not know how.

To adjust the size of the Magnifier
  1. Click the appropriate mouse button to display the Magnifier.
  2. Press and hold the same button, and then move your mouse to change the size of the Magnifier. Move the mouse down and to the right to enlarge the window, up and to the left to decrease the size of the window.

Sometimes the Magnifier turns off automatically.

If a mouse button is assigned to Magnify globally, but you have a different action assigned to that button in a specific program, (or vice versa), IntelliPoint might turn off the Magnifier automatically if you switch between a program where the Magnifier is recognized to one where it is not.

I used to rotate objects in a CAD program by pressing the wheel button, but this no longer works.

In earlier versions of IntelliPoint software, the wheel button was assigned to AutoScroll, which let you rotate objects in computer-aided drawing programs. In this version, the wheel button is assigned to Next window. You can reassign this button (or another button) to AutoScroll (or to Middle Click) if you want to use it for this purpose now.

After I reassign a mouse button, the SHIFT key stays on even though I am not pressing it.

If you reassign a mouse button to a different command, you may experience SHIFT key activation when you press the reassigned button while pressing certain keys on the keyboard. This is the result of the hardware information sent by the keyboard interfering with the software codes sent by the customized mouse button. To fix this, press the SHIFT key to disable the SHIFT key activation, and then do not press a mouse button while pressing a key on the keyboard.

The pointer does not move smoothly on the screen.

The mouse may be dirty, which can impair performance. Try cleaning the mouse.

If you are using a mouse that has an optical sensor, ensure that you are using it on a surface that does not impair performance. The sensor performs best on surfaces with detail to track. It will not function on surfaces without visible detail (such as glass) or surfaces on which it has a reflection (such as mirrors or glossy surfaces). The sensor may also have difficulty tracking on highly repetitive patterns (such as printed magazine or newspaper photographs).

Sometimes I cannot find the pointer on the screen (it seems to be hidden).

There are two possibilities:

  • Sometimes the pointer has moved to the far edge of the screen and is no longer visible. Try moving the pointer in different directions until you see the pointer on your screen.
  • Some programs intentionally cause the pointer to disappear when you move it over a certain area. Try moving the pointer into a different area to see if the pointer will reappear.

The mouse functions erratically on my portable computer.

Some portable computers have an internal pointing device (IPD) that may cause the Microsoft mouse to work erratically or incorrectly when it is connected to the PS/2 port.

To fix this problem, try one of the following:

  • If the mouse has a USB connector and the portable computer has a USB port, try connecting the mouse to the USB port.
  • Using the BIOS (Basic Input/Output System) setup program, disable the IPD or select an "Autodetect" mode, if the program provides one of these options. For more information about disabling the IPD, see the documentation that came with the portable computer.

    • The mouse does not work correctly with my switch box.

    IntelliPoint software is not supported on switch boxes. If you are using a switch box, some of the IntelliPoint features, such as scrolling and reassigning buttons, may not work.

    To fix this problem, try the following:

    • Be sure to install IntelliPoint software on each computer.
    • Do not move the mouse when you switch between computers.
    • If the wheel and wheel button stop working, restart the computer.

    If you experience other problems with the switch box, contact your switch-box supplier.

    Mouse buttons

    One or more of the buttons do not work when I press them.

    The Microsoft mouse buttons have default assignments when you first use them. Some of these button commands may not work in the program you are using. For example, the default button assignment for the right button is Right-click, but some programs may not support this command. Try pressing the button while using programs that you are certain support the button's command. You can also reassign the button to a different command.

    The button may also be assigned to a command that you are not familiar with. You can find out the commands that are assigned to each button by using IntelliPoint software.

    To determine the mouse button assignments
    1. Open [image] IntelliPoint.
    2. On the Buttons tab, ensure that the mouse you are using is selected under Connected device.
    3. Move the pointer over the box for each button, and IntelliPoint highlights that button's location on the adjacent image.

      The command assigned to each button is listed under the button name.

    I am having difficulty double-clicking.

    You may need to modify the double-click speed setting on the Activities tab in IntelliPoint software.

    Mouse wheel

    When I roll the wheel, nothing happens.

    If the wheel does not work in any program with a scrollable document open (such as Microsoft Internet Explorer), ensure that IntelliPoint wheel support is enabled:

    1. Open [image] IntelliPoint.
    2. On the IntelliPoint Scrolling tab, ensure that the Enable vertical scrolling check box is selected.

    If that does not solve the problem, try reinstalling IntelliPoint, making sure to select the correct mouse during Setup.

    Note

    If scrolling works in some programs (such as Microsoft Word or Internet Explorer), but not in others, even though they have scroll bars, the other programs might not support the scroll wheel.

    When I roll the wheel, sometimes my window disappears.

    You can use mouse wheel to scroll, and you can also use it as a button. Clicking the wheel switches to other open programs on your desktop. Sometimes while scrolling, you might accidentally press the wheel and inadvertently switch to another open program. This is why the active window seems to disappear, but it is actually still open on your desktop. If you want to return to the previous window, click the wheel until that window appears again, or use the Windows taskbar to switch to the window you want.

    To solve the problem, avoid pressing down on the wheel while scrolling.

    You can also disable the wheel button, if you prefer to use the wheel only for scrolling.

    To disable the wheel button
    1. Open [image] IntelliPoint.
    2. On the Buttons tab, ensure that the mouse you are using is selected under Connected device.
    3. In the Wheel button list, click Disabled.
    Wireless mouse usage (includes Bluetooth)

    When I use my Bluetooth wireless mouse, sometimes there is a delay before the screen responds.

    To extend battery life, Bluetooth devices go into hibernation after 8-10 minutes of inactivity. It can take several seconds for the Bluetooth mouse to "reconnect" when you resume using it after this period of hibernation. As a result, you may notice a delay between the time you use the mouse and the on-screen response.

    My Bluetooth wireless mouse is not working, or is not detected by Windows.

    The communication link between the Bluetooth device and the wireless transceiver might not be established. To resolve the issue, refresh your device's wireless connection to the wireless transceiver.

    To refresh your device's connection to the wireless transceiver
    1. Click Start, click Control Panel (ensure that you are in Classic View), and then double-click Bluetooth Devices.
    2. If the Bluetooth mouse that is not responding is listed, select it and then click Remove.
    3. Click Start, point to All Programs, point to Microsoft Mouse, and then click Connect Mouse for Bluetooth.

    Important

    You must read and follow each step in the Bluetooth Connection Guide to successfully refresh your device's connection to the wireless transceiver.

    I want to use other Bluetooth devices with the Microsoft Wireless Transceiver for Bluetooth, but do not know how.

    Bluetooth wireless technology lets you connect multiple compliant devices to your computer. You may be able to use other Bluetooth devices with the Microsoft Wireless Transceiver for Bluetooth, but this connectivity is not always supported by Microsoft.

    For information about how to use other Bluetooth devices with the Microsoft Wireless Transceiver for Bluetooth, see the documentation that accompanied the new device. Windows Help also provides information about adding a Bluetooth device to your computer.

    The wireless mouse does not respond when I try to move the pointer or click a button.

    Refer to the Wireless Troubleshooter topic in this Help system.

    If the preceding troubleshooting information does not answer your question, do the following:

    • Look in the Readme file for late-breaking product information.

      Open the Readme file now

    • See the Microsoft Hardware Web site for additional product information and available IntelliPoint software updates. To visit this site, go to:

      www.microsoft.com/hardware

    • See the Microsoft Product Support Services topic in this Help system for technical support information.

    Related topics
    Wireless Troubleshooter
    Wireless Troubleshooter for Bluetooth devices
    Getting technical support


Wireless Troubleshooter

Page 1 of 9

The following pages will help you troubleshoot a problem with your wireless device (mouse or keyboard).

If the wireless mouse is not working, and you have a wired keyboard, use the keyboard to navigate through this troubleshooter. Press TAB to move between items in a topic, and then press ENTER to select the active item.

If you are using a wireless mouse and keyboard, you can connect a wired mouse temporarily to complete this troubleshooter.

To proceed with this troubleshooter, click Next.

Next>


Wireless Troubleshooter for Bluetooth devices

Page 1 of 7

The following pages will help you troubleshoot a problem with a Bluetooth wireless device (mouse or keyboard).

Before you use this troubleshooter, we recommend that you run the Bluetooth Connection Guide. It steps you through the process of connecting your Bluetooth devices.

Run the Bluetooth Connection Guide now

Important

You must have a working mouse and keyboard to run the Connection Guide.

To proceed with this troubleshooter, click Next.

Next>


Readme file

The Readme file (Readme.txt) contains late-breaking information about the Microsoft mouse and IntelliPoint software. It is located on the Microsoft IntelliPoint CD and is copied to your hard disk during IntelliPoint software installation.

Open the Readme file now


Getting technical support

If you have a question about your Microsoft mouse or keyboard, do the following:

  1. Read through this Help system, or click the Search tab to find topics by keyword.
  2. Check the Troubleshooting section of this Help system.
  3. Look in the Readme file for late-breaking product information.

    Open the Readme file now

  4. See the Microsoft Hardware Web site for additional hardware product information and available software updates. To visit this site, go to:

    www.microsoft.com/hardware

If none of the above options answers your question, refer to the manual that came with your product for technical support information.


End-User License Agreement and Limited Warranty

END-USER LICENSE AGREEMENT FOR MICROSOFT® SOFTWARE FOR USE WITH MICROSOFT HARDWARE DEVICES

IMPORTANT—READ CAREFULLY: This End-User License Agreement (“EULA”) is a legal agreement between you (either an individual or a single entity) and the manufacturer (“Manufacturer”) of the computer system or computer system component (“COMPUTER”) with which you acquired the Microsoft product identified above. The Microsoft product is a combination of software (“SOFTWARE”) and its accompanying hardware device (“HARDWARE”), both of which accompanied the new COMPUTER. If the SOFTWARE is not accompanied by a new COMPUTER, you may not use the SOFTWARE. The SOFTWARE includes computer software, and any permitted copies, storage media, documentation (printed or electronic), Certificates of Authenticity, and this EULA, which includes the Software License, General Provisions and Manufacturer’s Guarantee and Limitation of Liability. This EULA is valid and grants the end-user license rights only if the SOFTWARE is genuine Microsoft SOFTWARE. By installing, copying or otherwise using the SOFTWARE, you agree to be bound by this EULA. If you do not agree to this EULA, Manufacturer and Microsoft are unwilling to license the SOFTWARE to you. In such event, you may not use the SOFTWARE, and you should promptly contact Manufacturer for instructions on return of the entire product for a refund. If you have any questions about this EULA, please contact Manufacturer as provided in your user documentation for the COMPUTER.

Software LICENSE

The SOFTWARE is protected by copyright laws and international copyright treaties, as well as other intellectual property laws and treaties. The SOFTWARE is licensed, not sold. All intellectual property rights in and title to the SOFTWARE are owned by Microsoft or its suppliers. All rights not specifically granted are reserved by Manufacturer, Microsoft and its suppliers. The term “Microsoft” as used herein shall mean Microsoft Licensing, GP, Microsoft Ireland Operations, Ltd. or another Microsoft entity.

1. GRANT OF LICENSE. This EULA grants you the following rights:

Software Installation and Use. Except as otherwise expressly provided in this EULA, you may only install, use, access, run, or otherwise interact with (“Run”) one (1) copy of the SOFTWARE on a single COMPUTER to which the HARDWARE is attached. The SOFTWARE may not be installed, accessed, displayed, shared or used concurrently on or from different computers, including a workstation, terminal or other digital electronic device.

Back-Up Copy. You may keep the original media on which the SOFTWARE was provided solely for backup or archival purposes. If the original media is required to use the SOFTWARE on the COMPUTER, you may make a single back-up copy of the SOFTWARE solely for archival purposes only if the Manufacturer has not included a back-up copy. It is illegal to make unauthorized copies of the SOFTWARE or to circumvent any copy protection technology employed in the SOFTWARE. Except as expressly provided in this EULA, you may not otherwise make copies of the SOFTWARE or the printed materials accompanying the SOFTWARE.

2. OTHER LIMITATIONS.

Language and Processor Version Selection. You are licensed to use only one of the language versions and one of the processor versions provided, if the SOFTWARE is included in more than one language version and/or processor version.

Dual Medium Software. You may receive the SOFTWARE in more than one medium. Regardless of the type or size of medium you receive, you may use only one medium that is appropriate for your COMPUTER. You may not Run the other medium on another computer. You may not loan, rent, lease, lend or otherwise transfer the other medium to another user, except as part of an authorized permanent transfer of the entire SOFTWARE and HARDWARE as described under the Section, “Software Transfer.”

Software Transfer. You may permanently transfer all of your rights under this EULA only as part of a transfer of the COMPUTER with the HARDWARE, provided you retain no copies and transfer all of the SOFTWARE (including all component parts, the media and printed materials, any upgrades, this EULA and, if applicable, the Certificate of Authenticity), along with the accompanying HARDWARE and the recipient agrees to the terms of this EULA. If the SOFTWARE portion is an upgrade, any transfer must include all prior versions of the SOFTWARE.

Rental. You may not rent, lease, or lend the SOFTWARE.

Upgrades. You may use an upgrade version of the SOFTWARE in accordance with the terms of this EULA, unless a separate EULA is provided to you with such upgrade version, in which case such separate EULA governs your use of the upgrade version, provided you are licensed to use a product identified by Manufacturer, Microsoft or its suppliers as being eligible for upgrade (“Eligible Product”). SOFTWARE labeled as an upgrade replaces and/or supplements (and may disable, if upgrading a Microsoft product) the Eligible Product which came with the COMPUTER.

Limitations on Reverse Engineering, Decompilation and Disassembly. You may not reverse engineer, decompile, or disassemble the SOFTWARE, except and only to the extent that such activity is expressly permitted by applicable law notwithstanding this limitation.

Separation of Components. The SOFTWARE is licensed as a single product. Its component parts may not be separated for use on more than one computer.

Single Computer. The SOFTWARE is licensed with the HARDWARE as a single integrated product. The SOFTWARE may only be used with the HARDWARE as set forth in this EULA.

Single EULA. This SOFTWARE may contain multiple versions of this EULA, such as multiple translations and/or multiple media versions (e.g., in the user documentation and in the software). In this case, you are only licensed to use one (1) copy of the SOFTWARE.

Not For Resale Software. If the SOFTWARE is labeled “Not for Resale” or “NFR”, then, notwithstanding other sections of this EULA, you may not resell, or otherwise transfer for value, the SOFTWARE.

Trademarks. This EULA does not grant you any rights in connection with any trademarks or service marks of Microsoft or its suppliers.

Product Support. Product support is provided by Manufacturer and not by Microsoft or its suppliers or their affiliates or subsidiaries. Please refer to Manufacturer's support number provided in your user documentation.

3. COPYRIGHT. All title and intellectual property rights in and to the SOFTWARE (including but not limited to any images, photographs, animations, video, audio, music, text and “applets,” incorporated into the SOFTWARE), the accompanying printed materials, and any copies of the SOFTWARE, are owned by Microsoft or its suppliers. All title and intellectual property rights in and to the content which is not contained in the SOFTWARE but may be accessed through use of the SOFTWARE is the product of the respective content owner and may be protected by applicable copyright or other intellectual property laws and treaties. This EULA grants you no rights to use such content. Use of any on-line services which may be accessed through the SOFTWARE may be governed by the respective terms of use relating to such services. If this SOFTWARE contains documentation which is provided only in electronic form, you may print one copy of such electronic documentation. You may not copy the printed materials accompanying the HARDWARE and SOFTWARE. Microsoft and its suppliers reserve all rights not specifically granted under this EULA.

4. EXPORT RESTRICTIONS. You acknowledge that the SOFTWARE licensed under this EULA is of U.S. export jurisdiction. You agree to comply with all applicable international and national laws and regulations that apply to the SOFTWARE, including the U.S. Export Administration Regulations, as well as end-user, end-use and destination restrictions issued by U.S. and other governments. For additional information, see: http://www.microsoft.com/exporting.

5. NOTE ON JAVA TECHNOLOGY. The SOFTWARE may contain support for programs written in JAVA. JAVA TECHNOLOGY IS NOT FAULT TOLERANT AND IS NOT DESIGNED, MANUFACTURED, OR INTENDED FOR USE OR RESALE AS ON-LINE CONTROL EQUIPMENT IN HAZARDOUS ENVIRONMENTS REQUIRING FAIL-SAFE PERFORMANCE, SUCH AS IN THE OPERATION OF NUCLEAR FACILITIES, AIRCRAFT NAVIGATION OR COMMUNICATION SYSTEMS, AIR TRAFFIC CONTROL, DIRECT LIFE SUPPORT MACHINES, OR WEAPONS SYSTEMS, IN WHICH THE FAILURE OF JAVA TECHNOLOGY COULD LEAD DIRECTLY TO DEATH, PERSONAL INJURY, OR SEVERE PHYSICAL OR ENVIRONMENTAL DAMAGE.

6. TERMINATION OF LICENSE. Without prejudice to any other rights, Manufacturer, Microsoft and its suppliers may terminate your EULA rights if you fail to comply with its terms. In such event, you must destroy all of copies of the SOFTWARE and all of its component parts and HARDWARE.

GENERAL PROVISIONS:

The following provisions apply to the Software License and the Manufacturer’s Guarantee and Limitation of Liability.

1. EXCLUSION OF INCIDENTAL, CONSEQUENTIAL AND CERTAIN OTHER DAMAGES. TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW AND EXCEPT AS PROVIDED IN THE GUARANTEE, MANUFACTURER AND ITS SUPPLIERS SHALL NOT BE LIABLE FOR ANY DAMAGES WHATSOEVER (INCLUDING WITHOUT LIMITATION, SPECIAL, INCIDENTAL, INDIRECT OR CONSEQUENTIAL DAMAGES FOR LOSS OF BUSINESS PROFITS, BUSINESS INTERRUPTION, LOSS OF BUSINESS INFORMATION OR OTHER PECUNIARY LOSS, FOR PERSONAL INJURY OR FOR FAILURE TO MEET ANY DUTY INCLUDING GOOD FAITH OR REASONABLE CARE, OR FOR NEGLIGENCE), ARISING OUT OF THE USE OF OR INABILITY TO USE THE SOFTWARE OR HARDWARE, EVEN IF MANUFACTURER OR ANY SUPPLIER HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. IN ANY CASE MANUFACTURER’S ENTIRE LIABILITY UNDER ANY PROVISION OF THIS AGREEMENT SHALL BE LIMITED TO THE AMOUNT ACTUALLY PAID BY YOU FOR THE SOFTWARE AND THE HARDWARE. THESE LIMITATIONS DO NOT APPLY TO ANY LIABILITIES THAT CANNOT BE EXCLUDED OR LIMITED BY APPLICABLE LAWS. THE FOREGOING LIMITATIONS, EXCLUSIONS AND DISCLAIMERS SHALL APPLY TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, EVEN IF ANY REMEDY FAILS ITS ESSENTIAL PURPOSE.

2. GOVERNING LAW. If you acquired the HARDWARE in the United States of America, the laws of the State of Washington, U.S.A., apply to this agreement. If you acquired the HARDWARE in the European Union, Iceland, Norway or Switzerland then local law applies. If you acquired the HARDWARE in Canada, except where expressly prohibited by local law, the laws in force in the Province of Ontario, Canada apply to this agreement and each of the parties hereto irrevocably attorns to the jurisdiction of the courts of the Province of Ontario and further agrees to commence any litigation which may arise hereunder in the courts located in the Judicial District of York, Province of Ontario. If you acquired the HARDWARE outside of the countries listed above, then local law may apply.

MANUFACTURER’S GUARANTEE AND LIMITATION OF LIABILITY

NOTE: The following guarantee is not restricted to any territory and does not affect any statutory rights that you may have.

MANUFACTURER’S GUARANTEE. Manufacturer guarantees that:

(a) the SOFTWARE will perform substantially in accordance with the accompanying packaging and documentation for a period of ninety (90) days starting from the date you receive the SOFTWARE, and

(b) the HARDWARE accompanying the SOFTWARE will be substantially free from defects in materials and workmanship for a period of three (3) years starting from the date you receive the HARDWARE.

In the event that either the SOFTWARE or the HARDWARE fails to comply with this guarantee, Manufacturer will, at Manufacturer’s option, either

(a) repair or replace the SOFTWARE or the HARDWARE or

(b) return the price you paid for the SOFTWARE and the HARDWARE (if any), provided that you return the SOFTWARE and the HARDWARE to Manufacturer with a copy of your receipt of purchase.

You may exercise this remedy without charge, except that you are responsible for any expenses you may incur. This Manufacturer’s Guarantee is void if failure of the SOFTWARE or the HARDWARE has resulted from any accident, abuse, or misapplication. Any replacement SOFTWARE or HARDWARE shall be warranted for the remainder of the original warranty period or thirty (30) days, whichever is longer. Manufacturer shall not be responsible for any loss or damage that you could have reasonably avoided, for example, by backing up your software and files regularly.

EXCLUSION OF ALL OTHER TERMS. YOU AGREE THAT THE ABOVE GUARANTEE IS YOUR SOLE GUARANTEE IN RELATION TO THE SOFTWARE AND THE HARDWARE. MANUFACTURER AND ITS SUPPLIERS MAKE NO OTHER GUARANTEES OR WARRANTIES WITH RESPECT TO THE SOFTWARE, THE HARDWARE, AND ANY PRODUCT MANUAL(S) OR OTHER WRITTEN MATERIALS THAT ACCOMPANY THE HARDWARE. TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW AND SUBJECT TO THE GUARANTEE, MANUFACTURER AND ITS SUPPLIERS DISCLAIM ALL WARRANTIES, CONDITIONS AND OTHER TERMS, EITHER EXPRESS OR IMPLIED (WHETHER BY STATUTE, COMMON LAW, COLLATERALLY OR OTHERWISE) INCLUDING BUT NOT LIMITED TO ANY (IF ANY) IMPLIED WARRANTIES OR CONDITIONS OF MERCHANTABILITY, SATISFACTORY QUALITY AND FITNESS FOR PARTICULAR PURPOSE, LACK OF VIRUSES, LACK OF NEGLIGENCE, LACK OF WORKMANLIKE EFFORT, TITLE, AUTHORITY, OR NONINFRINGEMENT WITH RESPECT TO THE SOFTWARE, THE HARDWARE AND THE PRODUCT MANUAL(S) OR OTHER WRITTEN MATERIALS THAT ACCOMPANY THE SOFTWARE AND THE HARDWARE. ANY IMPLIED WARRANTIES THAT ARE NOT DEEMED EXCLUDED ARE LIMITED TO 90 DAYS FOR THE SOFTWARE AND THREE (3) YEARS FOR THE HARDWARE, OR TO THE SHORTEST PERIOD PERMITTED BY APPLICABLE LAW, WHICHEVER IS GREATER.

REGISTRATION. You need not register your acquisition of the SOFTWARE and HARDWARE for this Manufacturer’s Guarantee to be effective.

BENEFICIARY. To the extent allowed by applicable law, this Manufacturer’s Guarantee is only made to you, the first licensed user of the SOFTWARE and HARDWARE, and there are no third party beneficiaries of this Manufacturer’s Guarantee. It is not intended for and does not apply to anyone else (except as required by law), including anyone to whom you make any transfer authorized in the EULA.


Radio and TV interference regulations for the United States and Canada

This Class B digital apparatus complies with Part 15 of the U.S. Federal Communications Commission (FCC) rules, Canadian ICES-003 and RSS-210. Operation is subject to the following two conditions: (1) this device may not cause interference, and (2) this device must accept any interference received, including interference that may cause undesired operation.

The term "IC:" before the certification/registration number only signifies that the Industry Canada technical specifications were met.

Cet appareil numérique de la classe B est conforme aux normes NMB-003 et CNR-210 du Canada. Son fonctionnement est assujetti aux deux conditions suivantes : (1) Cet appareil ne peut pas provoquer d’interférences nuisibles et (2) cet appareil doit accepter toute interférence reçue, y compris les interférences pouvant entraîner un fonctionnement non désiré.

L'expression « IC : » avant le numéro d'homologation/enregistrement signifie seulement que les spécifications techniques édictées par Industrie Canada ont été respectées.

Important note about wireless devices

The Microsoft hardware device(s) can radiate radio frequency (RF) energy. If not installed and used in strict accordance with the instructions given in the printed documentation and/or onscreen help files, the device may cause harmful interference with other radio-communications devices (for example AM/FM radios, televisions, baby monitors, cordless phones, etc.). There is, however, no guarantee that RF interference will not occur in a particular installation.

To determine if your hardware device is causing interference to other radio-communications devices, disconnect the device from your computer or remove the device's batteries (for a battery operated device). If the interference stops, it was probably caused by the device. If the interference continues after you disconnect the hardware device or remove the batteries, turn the computer off and then on again. If the interference stopped when the computer was off, check to see if one of the input/output (I/O) devices or one of the computer's internal accessory boards is causing the problem. Disconnect the I/O devices one at a time and see if the interference stops.

If this hardware device does cause interference, try the following measures to correct it:

  • Relocate the antenna of the other radio-communications device (for example AM/FM Radios, televisions, baby monitors, cordless phones, etc) until the interference stops.
  • Move the hardware device farther away from the radio or TV, or move it to one side or the other of the radio or TV.
  • Plug the computer into a different power outlet so that the hardware device and radio or TV are on different circuits controlled by different circuit breakers or fuses.
  • If necessary, ask your computer dealer or an experienced radio-TV technician for more suggestions. For more information about interference issues, go to the FCC Web site at:
    http://www.fcc.gov/cgb/consumerfacts/interference.html

    You can also call the FCC at 1-888-CALL FCC to request Interference and Telephone Interference fact sheets.

Important

Before boarding any aircraft, remove the batteries from the wireless keyboard and mouse. These devices can transmit radio frequency (RF) energy, much like a cellular telephone, whenever batteries are installed and the keyboard or mouse is activated either by touch or button press.

Microsoft Corporation
One Microsoft Way
Redmond, WA 98052-6399
U.S.A.
United States: (800) 426-9400
Canada: (800) 933-4750

Notes

  • Tested to comply with FCC (U.S. Federal Communications Commission) Standards.
  • For home or office use.
  • Not intended for use in machinery, medical or industrial applications.
  • Any changes or modifications not expressly approved by Microsoft could void the user's authority to operate this device.
  • This product is for use with NRTL Listed (UL, CSA, ETL, etc.), and/or IEC/EN 60950 compliant (CE marked) Information Technology equipment.
  • No serviceable parts included.
  • This device is rated as a commercial product for operation at +41ºF (+5ºC) to +95ºF (+35ºC).
  • Bluetooth devices: To comply with FCC RF exposure requirements, the following operating configurations must be satisfied: the antenna has been installed by the manufacturer and no changes can be made.

RF technical specifications

  • RF output power: < 54 dBµV/m at 3 m
  • Keyboard with two channels, RF frequencies: 27.095MHz (channel 1), 27.195MHz (channel 2)
  • Keyboard with a single channel, RF frequency: 27.195MHz
  • Mouse with two channels, RF frequencies: 27.045MHz (channel 1), 27.145MHz (channel 2)
  • Mouse with a single channel, RF frequency: 27.145MHz

Information about devices that use LEDs

This product has been evaluated to comply with International Standard IEC 60825-1:1993/A2:2001

This product uses LEDs that are inherently Class 1.

Information about laser devices

This device complies with International Standard IEC 60825-1:2001-08 for a Class 1 laser product. This device also complies with 21 CFR 1040.10 and 1040.11 except for deviations pursuant to Laser Notice No. 50, dated July 26, 2001.

  • This device emits a collimated (parallel) beam of infrared light (invisible to the user).
  • Maximum output of the laser radiation: < 716 microwatts (at 832 nanometers) to 834 microwatts (at 865 nanometers).
  • Emitted laser wavelength(s): nominal: 850 nanometers, range: (832-865 nanometers).
  • This optical device has no serviceable parts.

Caution

Use of controls or adjustments or performance of procedures other than those specified herein may result in hazardous radiation exposure.

  • Do not disassemble the device.
  • Do not use the device outside of its specified operating temperature range +41ºF (+5ºC) to +95ºF (+35ºC).

    If the device is exposed to an environment outside of its prescribed operation, unplug the device or remove the batteries (if wireless) and allow the temperature to stabilize within the specified operating range before using the device.

A Class 1 laser product is safe under reasonably foreseeable conditions of operation as described by IEC 60825-1 and 21 CFR 1040.10. However, it is recommended that you not direct the laser beam (which is emitted from the bottom of the mouse) at anyone’s eyes.

Warning

To protect against risk of fire, bodily injury, electric shock or damage to the equipment:

  • Do not immerse any part of this product in water or other liquid.
  • Do not spray liquid on this product or allow excess liquid to drip inside.
  • Do not use this product if it has sustained any type of damage.
  • Disconnect this product or remove its batteries before cleaning.

Product disposal information

Dispose of this product in accordance with local and national disposal regulations (if any), including those governing the recovery and recycling of waste electrical and electronic equipment (WEEE).


Important battery information

Caution

Use and replace only with AA (LR6) Alkaline, Zinc-Carbon, or Zinc-Chloride Batteries.

General Precautions

  • Keep batteries out of reach of children.
  • Insert the batteries in the proper direction as indicated by the positive (+) and negative (-) markings on the battery and battery compartment.
  • Do not mix old and new batteries or batteries of different types (for example, carbon and alkaline batteries).
  • Always remove old, weak, or worn-out batteries promptly and recycle or dispose of them in accordance with Local and National Disposal Regulations.
  • If a battery leaks, remove all batteries and recycle or dispose of them in accordance with the battery manufacturer’s instructions and Local and National Disposal Regulations. Before inserting new batteries, thoroughly clean the battery compartment with a damp paper towel, or follow the battery manufacturer’s recommendations for cleanup. If fluid from the battery comes into contact with skin or clothes, flush skin with water immediately.
  • Remove the batteries if your device is to be stored for an extended period of time without being used.

Special Precautions

The precautions below are to prevent the sudden release of electrolytes, which these prohibited actions can cause:

  • Do not install the batteries incorrectly. Carefully observe the positive (+) and negative (-) markings on the battery for proper installation.
  • Do not open, puncture, or mutilate the batteries.
  • Do not heat batteries.
  • Do not use a fire to dispose of batteries.

Released battery electrolyte is corrosive, can cause damage to the eyes and skin, and may be toxic if swallowed.


Patents and Copyright

United States and/or International Patents Pending

Information in this document, including URL and other Internet Web site references, is subject to change without notice. Unless otherwise noted, the example companies, organizations, products, domain names, e-mail addresses, logos, people, places, and events depicted herein are fictitious, and no association with any real company, organization, product, domain name, e-mail address, logo, person, place, or event is intended or should be inferred. Complying with all applicable copyright laws is the responsibility of the user. Without limiting the rights under copyright, no part of this document may be reproduced, stored in or introduced into a retrieval system, or transmitted in any form or by any means (electronic, mechanical, photocopying, recording, or otherwise), or for any purpose, without the express written permission of Microsoft Corporation.

Microsoft may have patents, patent applications, trademarks, copyrights, or other intellectual property rights covering subject matter in this document. Except as expressly provided in any written license agreement from Microsoft, the furnishing of this document does not give you any license to these patents, trademarks, copyrights, or other intellectual property.

© 2005 Microsoft Corporation. All rights reserved.

Microsoft, IntelliEye, IntelliMouse, MSN, PowerPoint, and Windows are either registered trademarks or trademarks of Microsoft Corporation in the United States and/or other countries.

All other trademarks are property of their respective owners.


Keystroke Assignment dialog box

Use the Keystroke Assignment dialog box to assign a keyboard shortcut, such as CTRL+P (Print), to a button. A valid keyboard shortcut can use one or more of the available modifier keys (CTRL, SHIFT, ALT, and—for some keyboards—ALT GR) along with one standard key, such as a letter or number.

Option | Description
Key Combination | Press the key combination that you want to assign to the mouse button. The combination will appear in the box.
Clear | Click to assign a different key combination to the mouse button.

Related topics
Assigning a keyboard shortcut to a mouse button
Reassigning a mouse button
Reassigning a mouse button for a specific program


Program-Specific Settings dialog box

Use the Program-Specific Settings dialog box to set program-specific button assignments for your Microsoft mouse. The button assignments you specify take precedence over global mouse button assignments when that program's window is active.

Option | Description
Programs | Displays the programs for which you have set specific button assignments. Click a program in this box and then change button assignments.
Add | Click to add a program for which you want to specify program-specific button assignments. Select the program (.exe file) you want, and then click Open. After a program is added to the list, you can select it and specify button assignments for it.
Remove | Click to remove a program from the list, along with any button assignments you specified for the program.
Button command lists | Lets you change the command for each mouse button. You can assign any command to any button with one exception: the Click command must be assigned to either the left or right button.
Restore Defaults | Restores the default button assignments for the selected program.

Caution

When you restore the default assignments, you delete any customized button assignments you set for the selected program.

Related topics
Reassigning a mouse button for a specific program
Assigning a keyboard shortcut to a mouse button
Opening a program, Web page, or file with a mouse button


Open a Program, Web page, or File wizard

Use the Open a Program, Web page, or File wizard to select the program, Web page, or file that you want to open with the selected mouse button.

Option | Description
text box | Type the exact path to the program (.exe file) or file, or the full Web address for the Web page you want to open.
Browse | Click to select the program or file that you want to open.

Examples>
C:\windows\notepad.exe
http://www.msn.com
C:\work\presentation.ppt

Related topics
Opening a program, Web page, or file with a mouse button


Setting Up Gaming Toggle

You just assigned a button to Gaming Toggle. This feature lets you record and switch between two favorite game key sequences, such as those you use to select weapons.

To record a Gaming Toggle assignment
  1. Press and hold the button assigned to Gaming Toggle for one second to activate record mode.
  2. While continuing to hold down the button, type the key sequence or key combination (up to 16 key presses) that you want.
  3. When you are finished recording, release the button.
  4. To record a second game key sequence, repeat steps 1 through 3.
To play back a Gaming Toggle assignment
  1. Press the button assigned to Gaming Toggle.
  2. If you recorded two game key sequences, press the assigned button again to alternate between the two.

For help with deleting and re-recording, see Using Gaming Toggle in Microsoft Mouse Help.

Note

The recorded game key sequences are lost after you log off or shut down your computer.

Close


Adjusting the Magnifier

The Magnifier that you just opened is adjustable. You can change both the size of the Magnifier and the level of magnification.

To adjust the size of the Magnifier

With the Magnifier turned on, press and hold the Magnifier button, and then move your mouse. Move the mouse down and to the right to increase the size of the Magnifier, up and to the left to decrease the size of the Magnifier.
To change the magnification level

With the Magnifier turned on, press and hold the Magnifier button, and then roll the mouse wheel. Roll the wheel away from you to increase the magnification level, toward you to decrease the magnification level.

For more information about the Magnifier, see "Using the Magnifier" in IntelliPoint Help.

Close


Bluetooth Connection Guide for Keyboard and Mouse

Important: In order for your Bluetooth devices to work, you must follow each step in this guide and then click the link below.

  • Plug the wireless transceiver into the computer. Wait until the Windows notification area indicates the transceiver has been successfully installed; this may take several minutes.

Windows has installed the wireless transceiver >


Bluetooth Connection Guide for Keyboard and Mouse

  1. Insert batteries into the keyboard and mouse (detail 1).
  2. Locate, but don't press, the Make/Break Connection button (detail 2), which makes the device discoverable by Windows.


Bluetooth Connection Guide for Keyboard and Mouse

STOP! You must follow these instructions to connect your device.

Mouse connection (passkeyA passkey increases the security of your keyboard's interaction with your computer. When you use a passkey, your computer communicates only with your keyboard and no others. Because a mouse is not used for text entry, it does not require a passkey. not required):

  1. Open Bluetooth Devices, and then click Add.Bluetooth Devices is a Control Panel item that you can use to add, remove, or customize Bluetooth devices. Be sure to follow all the instructions below to add your Bluetooth device. To open Bluetooth Devices, click the link below.
  2. Press the button on the bottom of the mouse for 5 seconds.
  3. Select the check box, and then click Next.
  4. When asked for a passkey, click Do not use a passkey.

Keyboard connection (passkeyA passkey increases the security of your keyboard's interaction with your computer. When you use a passkey, your computer communicates only with your keyboard and no others. Because a mouse is not used for text entry, it does not require a passkey. is required):

  1. Open Bluetooth Devices, and then click Add.Bluetooth Devices is a Control Panel item that you can use to add, remove, or customize Bluetooth devices. Be sure to follow all the instructions below to add your Bluetooth device. To open Bluetooth Devices, click the link below.
  2. Press the button on the bottom of the keyboard for 5 seconds.
  3. Select the check box, and then click Next.
  4. Click Choose a passkey for me, and then click Next.
  5. Within 30 seconds, type the provided passkey using your Bluetooth keyboard and then press ENTER.
    Do not     use the keyboard number pad to enter the passkey.

Open [image] Bluetooth Devices now
(or double-click Bluetooth Devices in Control Panel)

Detailed mouse connection instructions

To run the Add Bluetooth Device Wizard for your mouse (these steps do not apply to the keyboard):

  1. Click Start, click Control Panel (make sure you're in Classic View), and then double-click [image] Bluetooth Devices.
  2. Click Add.
  3. On the bottom of your wireless Bluetooth mouse, press the Make/Break Connection button for 5 seconds (to make the mouse discoverable by Windows), and then release.

  4. In the Add Bluetooth Device Wizard, select the My device is set up and ready to be found check box, and then click Next.
  5. After the device names appear, click Microsoft Mouse, and then click Next.
  6. When the wizard asks you to specify a passkey, click Don't use a passkey, and then click Next.
  7. Please wait while the wizard completes the process of adding your Bluetooth mouse. In the final page of the wizard, click Finish, and then click OK.

If your devices are not working yet, you can:

  • Start over.
  • Check for updated Bluetooth setup information on the Microsoft Hardware Web site.
  • See the Wireless Troubleshooter for Bluetooth devices in Mouse Help.

For more information about connecting Bluetooth devices, search on "Bluetooth" in Windows Help.

Detailed keyboard connection instructions

To run the Add Bluetooth Device Wizard for your keyboard (these steps do not apply to the mouse):

  1. Click Start, click Control Panel (make sure you're in Classic View), and then double-click [image] Bluetooth Devices.
  2. Click Add.
  3. On the bottom of your wireless Bluetooth keyboard, press the Make/Break Connection button for 5 seconds (to make the keyboard discoverable by Windows), and then release.

  4. In the Add Bluetooth Device Wizard, select the My device is set up and ready to be found check box, and then click Next.
  5. After the device names appear, click Microsoft Keyboard, and then click Next.

    Important: When you are prompted to type a passkey, you must do so and press ENTER within 30 seconds.

  6. When the wizard asks you which passkey you want to use, click Choose a passkey for me. Then click Next.
  7. After you are prompted to enter your passkey, you must manually type the passkey on your Bluetooth keyboard, and then press ENTER.

    8. Notes:

    • Do not use the keyboard number pad to enter the passkey.
    • There will be no feedback on the screen as you type the passkey, although you can use the BACKSPACE key to make corrections if necessary.
    • If you did not type the passkey within 30 seconds and the wizard timed out, you can try again by clicking Back, and then Next.
  8. Follow the instructions in the Add Bluetooth Device Wizard. In the final page of the wizard, click Finish, and then click OK.

If your devices are not working yet, you can:

  • Start over.
  • Check for updated Bluetooth setup information on the Microsoft Hardware Web site.
  • See the Wireless Troubleshooter for Bluetooth devices in Keyboard Help.

For more information about connecting Bluetooth devices, search on "Bluetooth" in Windows Help.


Wireless Troubleshooter

Page 2 of 9

Check the batteries

To work correctly, your wireless device requires alkaline batteries that have been adequately charged.

Try the following:

  • Turn the mouse or keyboard upside down and remove the battery compartment cover. Ensure that batteries are installed in the device and that the batteries are positioned correctly, with the the positive (+) end toward the "+" and the negative (–) end toward the "–". Close the battery compartment cover.
  • Try replacing all of the batteries with fresh alkaline batteries.

Note

The software that is included with your device provides low battery level warnings. However, the battery status may not be accurate if a wireless connection problem exists.

To proceed with this troubleshooter, click Next.


Wireless Troubleshooter for Bluetooth devices

Page 2 of 7

Check the batteries

To work correctly, your wireless device requires alkaline batteries that have been adequately charged.

Try the following:

  • Turn the mouse or keyboard upside down and remove the battery compartment cover. Ensure that batteries are installed in the device and that the batteries are positioned correctly, with the positive (+) end toward the "+" and the negative (–) end toward the "–". Close the battery compartment cover.
  • Try replacing all of the batteries with fresh alkaline batteries.

Note

The software that is included with your device provides low battery level warnings. However, the battery status may not be accurate if a wireless connection problem exists.

To proceed with this troubleshooter, click Next.


Wireless Troubleshooter

Page 3 of 9

Ensure that the wireless receiver is connected to the computer

The wireless receiver needs to be correctly connected to the computer.

Try the following:

  • Ensure that the wireless receiver is correctly plugged into the appropriate port on the computer. (For information about connecting the wireless receiver, see the manual that came with your device.)
  • If the wireless receiver is plugged into a universal serial bus (USB) hub, ensure that the USB hub is correctly plugged into the computer. You can also try plugging the wireless receiver directly into the computer's USB port.
  • Ensure that you are using a powered USB hub that is appropriate for high-power USB devices.

For more information about installing a hardware device, see Windows Help.

To proceed with this troubleshooter, click Next.


Wireless Troubleshooter for Bluetooth devices

Page 3 of 7

Ensure that the wireless transceiver is connected to the computer

The wireless transceiver needs to be correctly connected to the computer.

Try the following:

  • Ensure that the wireless transceiver is correctly connected to a USB port on the computer. (For information about connecting the wireless transceiver, see the manual that came with your device.)
  • If the wireless transceiver is plugged into a universal serial bus (USB) hub, ensure that the USB hub is correctly plugged into the computer. You can also try plugging the wireless receiver directly into the computer's USB port.
  • Ensure that you are using a powered USB hub that is appropriate for high-power USB devices.

For more information about installing a hardware device, see Windows Help.

To proceed with this troubleshooter, click Next.


Wireless Troubleshooter for Bluetooth devices

Page 4 of 7

Refresh the connection between the wireless transceiver and device

The communication link between the Bluetooth device and the wireless transceiver might not be established.

To refresh your device's connection to the wireless transceiver
  1. Click Start, click Control Panel (ensure that you are in Classic View), and then double-click Bluetooth Devices.
  2. If the Bluetooth device that is not responding is listed, select it and then click Remove.
  3. Click Start, point to All Programs, point to Microsoft Mouse (or Microsoft Keyboard), and then click Connect Mouse for Bluetooth (or Connect Keyboard for Bluetooth).

Important

You must read and follow each step in the Bluetooth Connection Guide to successfully refresh your device's connection to the wireless transceiver.

To proceed with this troubleshooter, click Next.


Wireless Troubleshooter

Page 4 of 9

Check the placement of the wireless device

The wireless receiver and device must be situated correctly.

Try the following:

  • Ensure that the wireless device is within three feet of the wireless receiver.
  • If possible, place the wireless receiver at an equal distance from the mouse and keyboard (if both are wireless).
  • Do not place the wireless receiver on a metallic surface (for example, on top of a desktop computer).
  • Avoid using the mouse and keyboard on a metallic surface.
  • Experiment with different positions of the wireless receiver. For example, turn it on its side or upside down.

To proceed with this troubleshooter, click Next.


Wireless Troubleshooter for Bluetooth devices

Page 5 of 7

Check the placement of the wireless device

The wireless transceiver and device must be situated correctly.

Try the following:

  • Move the wireless device closer to the wireless transceiver, within the reception range specified in the manual that came with the device.
  • Position the wireless transceiver as far away as possible from any items that might cause interference. Items that might cause interference include:
    • Wireless networking devices
    • Certain types of cordless phones
    • Microwave ovens

To proceed with this troubleshooter, click Next.


Wireless Troubleshooter

Page 5 of 9

Check for interference from other objects

Both wireless and non-wireless objects can cause interference with your wireless device.

Try the following:

  • Ensure that there are no nearby items that might cause interference, such as desktop fans, fluorescent lights, or large metal objects, such as filing cabinets.
  • Minimize the number of competing wireless devices, including wireless gaming devices, cordless phones, and remote-controlled toys.
  • Avoid running the wireless receiver cable parallel to other cables.

To proceed with this troubleshooter, click Next.


Wireless Troubleshooter

Page 6 of 9

Change the wireless channel

There may be interference over the transmission channel that the wireless device is using. You can try changing the wireless channel; however, the other channel might be experiencing even more interference.

If you want to change the channel, press the button on the bottom of the wireless keyboard or mouse.

If the signal does not improve, press the button again to return to the original channel.

To proceed with this troubleshooter, click Next.


Wireless Troubleshooter for Bluetooth devices

Page 6 of 7

Check the Readme file

The Readme file contains late-breaking information about your Bluetooth wireless device.

Open the Readme file now

To proceed with this troubleshooter, click Next.


Wireless Troubleshooter

Page 7 of 9

Refresh the connection between the wireless receiver and device

A problem might exist with transmission codes between the wireless receiver and the mouse or keyboard.

Note

This step only applies if there is a connection button on the wireless receiver. If the model you are using does not have a button on the wireless receiver, proceed to the next step.

Try the following:

  • Reconnect the wireless receiver and device by pressing the button on the wireless receiver, and then pressing the button on the bottom of the mouse or keyboard.

To proceed with this troubleshooter, click Next.


Wireless Troubleshooter for Bluetooth devices

Page 7 of 7

The Wireless Troubleshooter was unable to solve the problem

You can try running the troubleshooter again, or, for product support information, click the link under Related topics.

<Back <<Start Over

Related topics
Mouse Troubleshooting
Getting technical support


Wireless Troubleshooter

Page 8 of 9

Check the Readme file

The Readme file contains late-breaking information about your wireless device.

Open the Readme file now

To proceed with this troubleshooter, click Next.


Wireless Troubleshooter

Page 9 of 9

The Wireless Troubleshooter was unable to solve the problem

You can try running the troubleshooter again, or, for product support information, click the link under Related topics.

<Back <<Start Over

Related topics
Mouse Troubleshooting
Getting technical support